Schlechte Pflege?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Schlechte Pflege? gibt es 14 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Zumal man beim Einbinden solcher KDE/Plasma Repositories genau wissen sollte, was man tut. Stichworte hier wären Priorisierung und korrekte Umstellung.
    Macht man da Fehler, war es das bezüglich Stabilität des Systems. Im dümmsten Fall kommt man nicht mal mehr in die grafische Oberfläche.

    Für den Inhalt des Beitrages 101492 haftet ausdrücklich der jeweilige Autor: Trekkie00

  • mairo schrieb:

    Die Updates sind meist sicherheitsrelevante und weniger neue Funktionen
    und dass das genau nicht passiert ist die Klage von @neuland. Er will kein upgrade sondern Fehlerbereinigungen. Dafür ist die Plasma-LTS-version in Leap 42.2 einbunden.
    Und deren Bugfixes kommen eben nicht. Das wäre die 5.8.4

    Und dass man für elementare Bugfixes ein Community-Repo einbinden soll kann doch nicht ernst gemeint sein.
    There's no place like 127.0.0.1

    Für den Inhalt des Beitrages 101498 haftet ausdrücklich der jeweilige Autor: wurzel99

  • Sauerland schrieb:

    Und hier wird wieder mal auf höchstem Niveau geheult.
    Wer heult hier - ich nicht. Ich hab in ganz sachlichem Ton ein Problem aufgezeigt.

    Berichtigung schrieb:

    Dass die Pakete, die ja eh schon via zypper/YaST installierbar sind, nicht gefunden werden, ist mir tatsächlich entgangen.
    mir nicht. Wenn man ein Paket installieren will ist es durchaus interessant zu wissen, welche Versionen sich wo befinden. Die betreffenden Webseite war eine perfekte Übersicht.
    Außerdem fehlen gar nicht die Pakete, die via zypper/Yast installierbar sind sondern nur die, die in den Basis-Repos stecken.

    Berichtigung schrieb:

    Nur Bugfixes und Patches.
    die kommen für Plasma eben nicht über. Dafür muss man sich ein community-Repo einbinden. Plasma 5.8.4 ist Bugfix und kein Upgrade

    Für den Inhalt des Beitrages 101499 haftet ausdrücklich der jeweilige Autor: neuland

  • neuland schrieb:

    die kommen für Plasma eben nicht über. Dafür muss man sich ein community-Repo einbinden. Plasma 5.8.4 ist Bugfix und kein Upgrade
    [opensuse-kde] Repo Frameworks5 vs Frameworks5 LTS

    Da wird halt noch getestet.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 101515 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Ich muss mich bei den Opensuse-Machern entschuldigen. Auch wenn sie für die 42.2 zeitnah dem Plasma-Update gefolgt wären hätte das nichts gebracht.
    Ich habe mir in der VM mit KDE Neon das offizielle Referenzsystem der KDE/Plasma-Macher installiert.

    Da läuft die aktuelle Ausgabe von 5.8 und meine Mecker-Bugs sind noch drin. In Tumbleweed auch.

    Also ..alles gut .. Bei Opensuse bleib ich sowieso.

    Danke an die streitbaren Ratgeber!

    Für den Inhalt des Beitrages 101962 haftet ausdrücklich der jeweilige Autor: neuland